/* Responsiveness for Wellness website */

@media only screen and (min-width : 1280px) and (max-width : 1480px) {
	.right_dash .elementor-heading-title:after {top: 35px;}
	.left_dash .elementor-heading-title:before {top: 35px;}
    
      .focus-area.mobile-focus .elementor-container {
        max-width: 1400px !important;
    }
        
}


@media only screen and (min-width : 1920px) and (max-width : 1920px) {

.right_dashblog .elementor-heading-title:after {
  
    top: 220px!important;
}
}
/* 	 .mybtn svg {
	width: 4em!important;
} */

	.headerimg img{
		    margin-top: -15px!important;
	}

.focus .elementor-widget-image-box .elementor-widget-container {
	min-height:450px!important;
    max-height:400px!important;
 
}
@media screen and (max-width: 1600px) and (min-width: 1500px) {
	.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-530e01d {
    width: 10%;
}

.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-6c9dfca {
    width: 32%;
}

/* .banner-info-home .elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-548d6af {
    margin-left: 54px;
} */
}

@media screen and  (max-width: 1440px) {
.focus .elementor-widget-image-box .elementor-widget-container {
	min-height:370px !important;
    max-height:300px !important;
}
	.inperson1:hover .inperson-an .elementor-widget-container h2 {
   
    transform: translateX(250px) !important;
    transition-duration: 2000ms !important;
}
.inperson1:hover .virtual-2-an .elementor-widget-container h2 {
   
    transform: translateX(-300px) !important;
    transition-duration: 2000ms !important;
}
	.service figure {
    max-height: 428px !important;
}
}

@media screen and  (max-width: 1366px) {
/* .inperson-main-sec-2 .elementor-widget-container {
    padding: 3% 30% 0% 30% !important;
}
	.inperson-main-sec .custom_button.button_shop .elementor-widget-container {
    padding: 0% 19.6% 0% 0% !important;
} */
/* 	.elementor-11 .elementor-element.elementor-element-94af426 > .elementor-widget-container {
    margin: 0px 0px 0px -70px !important;
} */
}

@media screen and (max-width: 1280px) and (min-width: 1030px) {
	
}


@media screen and  (max-width: 1280px) {
/* .header-820 ul li a {
    font-size: 16px !important;
    padding: 13px 15px !important;
}
.header-820 .headerimg img {
    margin-top: -6px !important;
    margin-left: -18px;
}  */
}

@media screen and  (max-width: 1024px) {
	    .focus-area .focus .elementor-widget-image-box .elementor-widget-container {
        min-height: 237px !important;
        max-height: 300px !important;
    }
.focus-area .focus h3.elementor-image-box-title {
    font-size: 14px !important;
}
	.video-sec .elementor-element.elementor-element-99353dd.elementor-widget.elementor-widget-video {
    width: 884px !important;
}
	.inperson1:hover .inperson-an .elementor-widget-container h2 {
   
    transform: translateX(150px) !important;
    transition-duration: 2000ms !important;
}
.inperson1:hover .virtual-2-an .elementor-widget-container h2 {
   
    transform: translateX(-150px) !important;
    transition-duration: 2000ms !important;
}
	.custom_button .elementor-button span.elementor-button-text {
    font-size: 14px;
}
	.testimonials .swiper:hover .swiper-slide:nth-child(odd) {
    transform: rotate(-0deg);
}
	.testimonials .swiper:hover .swiper-slide:nth-child(even) {
    transform: rotate(0deg);
}
	.swiper-slide {
    margin-right: 70px !important;
}
.swiper-slide:last-child
{
    margin-right: 0px !important;
}
.swiper-slide {
    padding: 30px 20px !important;
}
.swiper-slide .elementor-testimonial__text {
    font-size: 14px !important;
}
	.testimonials .swiper .swiper-slide {
    width: 240px !important;
}
	    .inperson-main-sec-2 .elementor-widget-container {
        padding: 3% 24% 0% 24% !important;
    }
	    .inperson-main-sec .custom_button.button_shop .elementor-widget-container {
        padding: 0% 27.6% 0% 0% !important;
    }
	.inperson1:hover .inperson-an .elementor-widget-container h2 {
        transform: translateX(80px) !important;
        transition-duration: 2000ms !important;
    }
	 .inperson1:hover .virtual-2-an .elementor-widget-container h2 {
        transform: translateX(-80px) !important;
        transition-duration: 2000ms !important;
    }
	.custom_button .elementor-button .elementor-align-icon-right {
    font-size: 63px;
}
	.meeting-form .gform_footer:after {
    left: 10%;
}
	.page-id-1006 .contact-form-sec .gfield:nth-child(1) .ginput_container_text::after {
    left: calc(22.3% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(2) .ginput_container_text::after {
    left: calc(21.7% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(3) .ginput_container_text::after {
    left: calc(11% + 6px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(4) .ginput_container_phone::after {
    left: calc(12.6% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(5) .ginput_container_text::after {
    left: calc(24.2% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(6) .ginput_container_select::after {
    left: calc(13% + 2px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(8) .ginput_container_textarea::after {
    left: calc(10.6% + 5px);
}
}

@media screen and  (max-width: 820px) {
/* 	.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-530e01d {
    width: 0px;
}
.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-e479556 {
    width: 0px;
}
.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-6c9dfca {
    width: 40%;
}
.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-4dc1ff5 {
    width: 30%;
}
.header-820 .elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-8321776.headerimg {
    width: 25%;
} */
/* .elementor-11 .headerimg 
.elementor-element.elementor-element-94af426 > .elementor-widget-container {
    margin: 0px 0px 0px -40px !important;
}
.elementor-column.elementor-col-20.elementor-inner-column.elementor-element.elementor-element-4dc1ff5 {
    margin-left: 37px;
} */

.cricle-img-ab {
    bottom: 290px !important;
}

}

@media screen and  (max-width: 768px) {
	.focus-area .focus h3.elementor-image-box-title {
		font-size: 14px !important;
	}
	.focus-area .focus .elementor-widget-image-box .elementor-widget-container {
		min-height: 250px !important;
		        margin: 0 auto;
	}
	.inperson1:hover .inperson-an .elementor-widget-container h2 {
		transform: translateX(50px) !important;
		transition-duration: 2000ms !important;
	}
	.inperson1:hover .virtual-2-an .elementor-widget-container h2 {
		transform: translateX(-50px) !important;
		transition-duration: 2000ms !important;
	}
    .inperson-main-sec-2 .elementor-widget-container {
        padding: 3% 16% 0% 16% !important;
    }
	    .inperson-main-sec .custom_button.button_shop .elementor-widget-container {
        padding: 0% 35.6% 0% 0% !important;
    }
	    .meeting-form .gform_footer:after {
        left: 13% !important;
        margin-top: 28px !important;
        background-size: 4em !important;
    }
	.book-your-ap .gform_heading h2.gform_title {
    font-size: 55px !important;
}
	.contact-form-sec .gform_footer:after {
    background-size: 4em;
    margin-top: 27px;
}
	.focus-last {
    width: 50% !important;
}
.mobile-menu nav {
    background: #1D1D1D;
    padding: 15px 15px;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li a{
    color: #ffffff;
    font-size: 16px !important;
}
.mobile-menu nav a.elementor-item.elementor-item-active {
     color: #101010 !important;
     background: #E7A781;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li a:hover {
    color: #101010 !important;
    background: #E7A781;
}
	
.page-id-1006 .contact-form-sec .gfield:nth-child(1) .ginput_container_text::after {
    left: calc(25.3% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(2) .ginput_container_text::after {
    left: calc(24.7% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(3) .ginput_container_text::after {
    left: calc(12% + 6px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(5) .ginput_container_text::after {
    left: calc(27.7% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(6) .ginput_container_select::after {
    left: calc(15% + 2px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(8) .ginput_container_textarea::after {
    left: calc(12% + 5px);
}
	.header-820-mobile span.sub-arrow svg {
    fill: #fff;
}
.header-820-mobile span.sub-arrow svg:hover {fill: #101010;}
.header-820-mobile span.sub-arrow svg:active {fill: #101010;}
}



@media screen and  (max-width: 767px) {
	.inperson1:hover .inperson-an .elementor-widget-container h2 {
		transform: initial !important;
		transition-duration: 2000ms !important;
	}
	.inperson1:hover .virtual-2-an .elementor-widget-container h2 {
		transform:initial !important;
		transition-duration: 2000ms !important;
	}
	section.elementor-section.elementor-inner-section.elementor-element.elementor-element-d1296f1.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default .custom_button span.elementor-button-icon.elementor-align-icon-right{
display: none !important;
}
.inperson-main-sec-2 .elementor-widget-container {
        padding: 3% 3% 0% 3% !important;
    }
	    .inperson-main-sec .custom_button.button_shop .elementor-widget-container {
        padding: 0% 0.6% 0% 0% !important;
    }
	.book-your-ap .elementor-tabs .elementor-tabs-wrapper {
    display: initial !important;
}

.book-your-ap .elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 16px 54px !important;
}

.elementor-tab-title.elementor-tab-mobile-title {
    display: none;
}
	    .meeting-form .gform_footer:after {
			left: 18% !important;
	}
	.contact-form-sec .gform_footer:after {
        left: 49%;
    }
	footer .elementor-button[type="submit"] {
    position: absolute;
    right: 3px;
    top: -69px;
}
.contact-form-sec .gform_footer.top_label input#gform_submit_button_5 {
    font-size: 20px;
}
footer .elementor-field-group .elementor-field-textual {
    padding-bottom: 20px;
}
	.mobile-menu nav {
    background: #101010;
    padding: 15px 15px;
}
.mobile-menu nav {
    background: #1D1D1D;
    padding: 15px 15px;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li a{
    color: #ffffff;
    font-size: 16px !important;
}
.mobile-menu nav a.elementor-item.elementor-item-active {
     color: #101010 !important;
     background: #E7A781;
}
.mobile-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul li a:hover {
    color: #101010 !important;
    background: #E7A781;
}
	.blog-deatils-info ul.elementor-inline-items.elementor-icon-list-items.elementor-post-info{
		padding: 10px 0px;
	}
	.focus-area .focus .elementor-widget-image-box .elementor-widget-container {
		min-height: 450px !important;}
	    .focus-area .focus h3.elementor-image-box-title {
        font-size: 22px !important;
    }
	
.page-id-1006 .contact-form-sec .gfield:nth-child(1) .ginput_container_text::after {
    left: calc(23.3% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(2) .ginput_container_text::after {
    left: calc(22.7% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(3) .ginput_container_text::after {
    left: calc(11% + 6px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(5) .ginput_container_text::after {
    left: calc(51.9% + 5px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(6) .ginput_container_select::after {
    left: calc(28% + 2px);
}
.page-id-1006 .contact-form-sec .gfield:nth-child(8) .ginput_container_textarea::after {
    left: calc(22% + 5px);
}
.ready-motivated .gform-field-label {
    font-size: 14px;
}
.ready-motivated .gfield_checkbox {
    gap: 26px !important;
}
	.service figure {
		max-height: initial !important;
	}
    .mobile-focus p.elementor-image-box-description{
	visibility: initial !important;
	opacity: 1 !important;
	height: auto !important;
	transform: inherit !important;
	transition: initial !important;
	transition-duration: initial !important;
	overflow: initial !important;
}
.mobile-focus .elementor-image-box-wrapper {
    transform: initial !important;
    transition: initial !important;
    transition-duration: initial !important;
}
.mobile-focus.focus-area p.elementor-image-box-description {
    font-size: 14px !important;
    padding: 10px !important;
}
.mobile-service-sec .service .elementor-image-box-content {
    position: initial;
}
.mobile-service-sec .service:hover .elementor-image-box-content {
    opacity: 1;
}
.mobile-service-sec .service figure img {
    opacity: 1;
}
.mobile-service-sec .service figure {
    border: none !important;
}
.elementor-button-icon svg {
    width: 3em !important;
}
    .custom_button .elementor-button span.elementor-button-text {
        font-size: 18px !important;
        margin-top: -6px !important;
    }
    .contact-form-sec .gform_footer.top_label input#gform_submit_button_1 {
    margin-right: 75px !important;
}
}